XCode version used to build JasperMobile

0

I've tried to build JasperMobile code with the most recent XCode 5.1 but got the error that "isa is depreciated". I than tried with XCode 4 but it complains because it's missing some functions only available with iOS 7.

I'm beginning to doubt about building  the available code. Has anyone actually been able to build and run from JasperMobile source?

hozawa's picture
69967
Joined: Apr 24 2010 - 4:31pm
Last seen: 1 year 8 months ago

1 Answer:

-1

Got it working with XCode 5.1 with iOS 6.1 simulator

hozawa's picture
69967
Joined: Apr 24 2010 - 4:31pm
Last seen: 1 year 8 months ago
Feedback
randomness